MIB Viewer

UB-MIB-ASM320

116 objects
No module-level DESCRIPTION found.
Imported Objects
RFC1155-SMICounter TimeTicks
RFC1158-MIB-II MISSINGDisplayString
RFC1213 MISSINGPhysAddress
OIDNameAccessStatusDescription
1.3.6.1.4.1.75NodeubNode
1.3.6.1.4.1.75.6NodeubExperimental
1.3.6.1.4.1.75.6.3Nodeasm320Prelim
1.3.6.1.4.1.75.6.3.1NodehmBasicCapability
1.3.6.1.4.1.75.6.3.1.1NodehmBasicHub
1.3.6.1.4.1.75.6.3.1.1.1TablehmBasicHubTablenot-accessiblemandatory
1.3.6.1.4.1.75.6.3.1.1.1.1RowhmBasicHubEntrynot-accessiblemandatory
1.3.6.1.4.1.75.6.3.1.1.1.1.1ColumnhmBasHubIDread-onlymandatory
1.3.6.1.4.1.75.6.3.1.1.1.1.2ColumnhmBasHubGroupCapacityread-onlymandatory
1.3.6.1.4.1.75.6.3.1.1.1.1.3ColumnhmBasHubHealthStateread-onlymandatory
1.3.6.1.4.1.75.6.3.1.1.1.1.4ColumnhmBasHubHealthTextread-onlymandatory
1.3.6.1.4.1.75.6.3.1.1.1.1.5ColumnhmBasHubHealthDataread-onlymandatory
1.3.6.1.4.1.75.6.3.1.1.1.1.6ColumnhmBasHubGroupMapread-onlymandatory
1.3.6.1.4.1.75.6.3.1.1.1.1.7ColumnhmBasHubResetread-writemandatory
1.3.6.1.4.1.75.6.3.1.1.1.1.8ColumnhmBasHubOnlyResetTimeStampread-onlymandatory
1.3.6.1.4.1.75.6.3.1.1.1.1.9ColumnhmBasHubExecuteSelfTest1Actionread-writemandatory
1.3.6.1.4.1.75.6.3.1.1.1.1.10ColumnhmBasHubExecuteSelfTest2Actionread-writemandatory
1.3.6.1.4.1.75.6.3.1.1.1.1.11ColumnhmBasHubResourceTyperead-onlymandatory
1.3.6.1.4.1.75.6.3.1.1.1.1.12ColumnhmBasHubManufacturerIDread-onlymandatory
1.3.6.1.4.1.75.6.3.1.1.1.1.13ColumnhmBasHubManufacturerProductIDread-onlymandatory
1.3.6.1.4.1.75.6.3.1.1.1.1.14ColumnhmBasHubManufProductVersionread-onlymandatory
1.3.6.1.4.1.75.6.3.1.2NodehmBasicGroup
1.3.6.1.4.1.75.6.3.1.2.1TablehmBasicGroupTablenot-accessiblemandatory
1.3.6.1.4.1.75.6.3.1.2.1.1RowhmBasicGroupEntrynot-accessiblemandatory
1.3.6.1.4.1.75.6.3.1.2.1.1.1ColumnhmBasGroupIDread-onlymandatory
1.3.6.1.4.1.75.6.3.1.2.1.1.2ColumnhmBasGroupManufacturerIDread-onlymandatory
1.3.6.1.4.1.75.6.3.1.2.1.1.3ColumnhmBasGroupManufProductIDread-onlymandatory
1.3.6.1.4.1.75.6.3.1.2.1.1.4ColumnhmBasGroupManufProductVersionread-onlymandatory
1.3.6.1.4.1.75.6.3.1.2.1.1.5ColumnhmBasGroupNumOfPortsread-onlymandatory
1.3.6.1.4.1.75.6.3.1.3NodehmBasicPort
1.3.6.1.4.1.75.6.3.1.3.1TablehmBasicPortTablenot-accessiblemandatory
1.3.6.1.4.1.75.6.3.1.3.1.1RowhmBasicPortEntrynot-accessiblemandatory
1.3.6.1.4.1.75.6.3.1.3.1.1.1ColumnhmBasPortGroupIDread-onlymandatory
1.3.6.1.4.1.75.6.3.1.3.1.1.2ColumnhmBasPortIDread-onlymandatory
1.3.6.1.4.1.75.6.3.1.3.1.1.3ColumnhmBasPortTyperead-onlymandatory
1.3.6.1.4.1.75.6.3.1.3.1.1.4ColumnhmBasPortAdminStateread-writemandatory
1.3.6.1.4.1.75.6.3.1.3.1.1.5ColumnhmBasPortAutoPartitionStateread-onlymandatory
1.3.6.1.4.1.75.6.3.2NodehmMonitorCapability
1.3.6.1.4.1.75.6.3.2.1NodehmMonitorHub
1.3.6.1.4.1.75.6.3.2.1.1TablehmMonitorHubTablenot-accessiblemandatory
1.3.6.1.4.1.75.6.3.2.1.1.1RowhmMonitorHubEntrynot-accessiblemandatory
1.3.6.1.4.1.75.6.3.2.1.1.1.1ColumnhmMonHubIDread-onlymandatory
1.3.6.1.4.1.75.6.3.2.1.1.1.2ColumnhmMonHubTransmitCollisionsread-onlymandatory
1.3.6.1.4.1.75.6.3.2.2NodehmMonitorPort
1.3.6.1.4.1.75.6.3.2.2.1TablehmMonitorPortTablenot-accessiblemandatory
1.3.6.1.4.1.75.6.3.2.2.1.1RowhmMonitorPortEntrynot-accessiblemandatory
1.3.6.1.4.1.75.6.3.2.2.1.1.1ColumnhmMonPortGroupIDread-onlymandatory
1.3.6.1.4.1.75.6.3.2.2.1.1.2ColumnhmMonPortIDread-onlymandatory
1.3.6.1.4.1.75.6.3.2.2.1.1.3ColumnhmMonPortReadableFramesread-onlymandatory
1.3.6.1.4.1.75.6.3.2.2.1.1.4ColumnhmMonPortReadableOctetsread-onlymandatory
1.3.6.1.4.1.75.6.3.2.2.1.1.5ColumnhmMonPortShortEventsread-onlymandatory
1.3.6.1.4.1.75.6.3.2.2.1.1.6ColumnhmMonPortRuntsread-onlymandatory
1.3.6.1.4.1.75.6.3.2.2.1.1.7ColumnhmMonPortFrameCheckSeqErrorsread-onlymandatory
1.3.6.1.4.1.75.6.3.2.2.1.1.8ColumnhmMonPortAlignmentErrorsread-onlymandatory
1.3.6.1.4.1.75.6.3.2.2.1.1.9ColumnhmMonPortFramesTooLongread-onlymandatory
1.3.6.1.4.1.75.6.3.2.2.1.1.10ColumnhmMonPortAutoPartitionCountread-onlymandatory
1.3.6.1.4.1.75.6.3.2.2.1.1.11ColumnhmMonPortDataRateMismatchesread-onlymandatory
1.3.6.1.4.1.75.6.3.2.2.1.1.12ColumnhmMonPortLateCollisionsread-onlymandatory
1.3.6.1.4.1.75.6.3.3NodehmAddrTrackCapability
1.3.6.1.4.1.75.6.3.3.1NodehmAddrTrackPort
1.3.6.1.4.1.75.6.3.3.1.1TablehmAddrTrackPortTablenot-accessiblemandatory
1.3.6.1.4.1.75.6.3.3.1.1.1RowhmAddrTrackPortEntrynot-accessiblemandatory
1.3.6.1.4.1.75.6.3.3.1.1.1.1ColumnhmAddrTrackPortGroupIDread-onlymandatory
1.3.6.1.4.1.75.6.3.3.1.1.1.2ColumnhmAddrTrackPortIDread-onlymandatory
1.3.6.1.4.1.75.6.3.3.1.1.1.3ColumnhmAddrTrackPortLastSrcAddressread-onlymandatory
1.3.6.1.4.1.75.6.3.3.1.1.1.4ColumnhmAddrTrackPortSrcAddrChangesread-onlymandatory
1.3.6.1.4.1.75.7NodeubExtensions
1.3.6.1.4.1.75.7.1NodeubHm
1.3.6.1.4.1.75.7.1.1NodeubHmBasicCapability
1.3.6.1.4.1.75.7.1.1.1NodeubHmBasicGroup
1.3.6.1.4.1.75.7.1.1.1.1TableubHmBasicGroupTablenot-accessiblemandatory
1.3.6.1.4.1.75.7.1.1.1.1.1RowubHmBasicGroupEntrynot-accessiblemandatory
1.3.6.1.4.1.75.7.1.1.1.1.1.1ColumnubHmBasGroupIDread-onlymandatory
1.3.6.1.4.1.75.7.1.1.1.1.1.2ColumnubHmBasGroupCarrierSensesread-onlymandatory
1.3.6.1.4.1.75.7.1.1.1.1.1.3ColumnubHmBasGroupCustomCounterSlctnread-writemandatory
1.3.6.1.4.1.75.7.1.1.1.1.1.4ColumnubHmBasGroupElectronicSerialNoread-onlymandatory
1.3.6.1.4.1.75.7.1.1.1.1.1.5ColumnubHmBasGroupHealthStateread-onlymandatory
1.3.6.1.4.1.75.7.1.1.1.1.1.6ColumnubHmBasGroupHealthTextread-onlymandatory
1.3.6.1.4.1.75.7.1.1.1.1.1.7ColumnubHmBasGroupHealthDataread-onlymandatory
1.3.6.1.4.1.75.7.1.1.2NodeubHmBasicPort
1.3.6.1.4.1.75.7.1.1.2.1TableubHmBasicPortTablenot-accessiblemandatory
1.3.6.1.4.1.75.7.1.1.2.1.1RowubHmBasicPortEntrynot-accessiblemandatory
1.3.6.1.4.1.75.7.1.1.2.1.1.1ColumnubHmBasPortGroupIDread-onlymandatory
1.3.6.1.4.1.75.7.1.1.2.1.1.2ColumnubHmBasPortIDread-onlymandatory
1.3.6.1.4.1.75.7.1.1.2.1.1.3ColumnubHmBasPortAutoPartitionTyperead-onlymandatory
1.3.6.1.4.1.75.7.1.1.2.1.1.4ColumnubHmBasPortCarrierSensesread-onlymandatory
1.3.6.1.4.1.75.7.1.1.2.1.1.5ColumnubHmBasPortCustomCounterread-onlymandatory
1.3.6.1.4.1.75.7.1.1.2.1.1.6ColumnubHmBasPortExtendedLengthMediaread-onlymandatory
1.3.6.1.4.1.75.7.1.1.2.1.1.7ColumnubHmBasPortLinkStatusread-onlymandatory
1.3.6.1.4.1.75.7.1.1.2.1.1.8ColumnubHmBasPortLinkTestAdminStateread-writemandatory
1.3.6.1.4.1.75.7.1.1.2.1.1.9ColumnubHmBasPortPolarityReversStatread-onlymandatory
1.3.6.1.4.1.75.7.1.1.2.1.1.10ColumnubHmBasPortInterfaceTyperead-onlymandatory
1.3.6.1.4.1.75.7.1.2NodeubHmMonitorCapability
1.3.6.1.4.1.75.7.1.2.1NodeubHmMonitorGroup
1.3.6.1.4.1.75.7.1.2.1.1TableubHmMonitorGroupTablenot-accessiblemandatory
1.3.6.1.4.1.75.7.1.2.1.1.1RowubHmMonitorGroupEntrynot-accessiblemandatory
1.3.6.1.4.1.75.7.1.2.1.1.1.1ColumnubHmMonitorGroupIDread-onlymandatory
1.3.6.1.4.1.75.7.1.2.1.1.1.2ColumnubHmMonGroupCollisionApSlctnread-writemandatory
1.3.6.1.4.1.75.7.1.2.1.1.1.3ColumnubHmMonGroupCollisionsread-onlymandatory
1.3.6.1.4.1.75.7.1.2.1.1.1.4ColumnubHmMonGroupLateCollisionsread-onlymandatory
1.3.6.1.4.1.75.7.1.2.1.1.1.5ColumnubHmMonGroupTotalOctetsread-onlymandatory
1.3.6.1.4.1.75.7.1.2.1.1.1.6ColumnubHmMonGroupResetDrblUserAttrsread-writemandatory
1.3.6.1.4.1.75.7.1.2.2NodeubHmMonitorPort
1.3.6.1.4.1.75.7.1.2.2.1TableubHmMonitorPortTablenot-accessiblemandatory
1.3.6.1.4.1.75.7.1.2.2.1.1RowubHmMonitorPortEntrynot-accessiblemandatory
1.3.6.1.4.1.75.7.1.2.2.1.1.1ColumnubHmMonitorPortGroupIDread-onlymandatory
1.3.6.1.4.1.75.7.1.2.2.1.1.2ColumnubHmMonitorPortIDread-onlymandatory
1.3.6.1.4.1.75.7.1.2.2.1.1.3ColumnubHmMonitorPortBadPacketsread-onlymandatory
1.3.6.1.4.1.75.7.1.2.2.1.1.4ColumnubHmMonitorPortCollisionsread-onlymandatory
1.3.6.1.4.1.75.7.1.2.2.1.1.5ColumnubHmMonitorPortLastErrorSARcvdread-onlymandatory
1.3.6.1.4.1.75.7.1.2.2.1.1.6ColumnubHmMonitorPortLastRcvdFrmErrread-onlymandatory
1.3.6.1.4.1.75.7.1.2.2.1.1.7ColumnubHmMonitorPortMissingSFDsread-onlymandatory
1.3.6.1.4.1.75.7.1.2.2.1.1.8ColumnubHmMonitorPortOutOfRngLenFldsread-onlymandatory
1.3.6.1.4.1.75.7.1.2.2.1.1.9ColumnubHmMonitorPortTotalOctetsread-onlymandatory
1.3.6.1.4.1.75.7.1.3NodeubHmAddrTrackCapability
Type Definitions
NameSyntaxStatusDescription
UniqueIdentifierINTEGER (1..65535)